namespace CS2B_shipping_company.Container;

public class QuarterContainer : BaseContainer
{
    private const float FixedFee = 1692.72f;
    
    public QuarterContainer(string description, string countryOfOrigin) 
        : base(description, countryOfOrigin) { }
    
    public override float Fee() => FixedFee;
}